Subject: Re: [EDUC] TBI/VPI et Linux ??
From: Pierre-Olivier Bonnet <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 5 May 2013 09:01:05 +0200
List-Id: <educ.april.org>

Bonjour

Je comprend, mais je ne vois pas le lien entre le TBI qui est du matériel
et les usages que vous souhaitez en faire qui sont des problématiques
logicielles (qui pour le coup sont bien plus simples à résoudre sous Linux).

Si vous avez une imprimante, elle s'installe en 30 secondes sous linux et
30 minutes sous windows parceque le constructeur sous windows fourni tout
un tas de trucs annexes. Et on est bien content de ne pas les avoir sous
linux tous ces trucs :)
Le TBI c'est bien pareil non ?
On cherche le matériel qui fonctionne le mieux pour un usage quotidien
professionnel en prenant en compte des problématiques   d'OS, de lieu de
production, de coûts, de garantie, d'écologie... . Et après on choisi les
logiciels pour l'OS.

Le TBI cité ici, fonctionne sous Linux, est conçu au Canada, est produit en
Hongrie pour l'Europe, est dans les prix du marché, est garantie 5 ans,
fonctionne sans consommable (pas de pile) et offre une bonne expérience à
l'utilisateur quotidien (tactile + plumier).
On peut toujours faire mieux, mais il y a vraiment pire.

Cordialement,
Pierre-Olivier

Le 4 mai 2013 23:52, d.michon <[email-masked]> a écrit :

>  Pour ma part un bon TBI fonctionne avec tous les logiciels sans
> restriction ni de contrat ni de terminaux ni de platefrome !
> Il doit permettre de faire des connections (ssh vnc) et  la visualisation
> d'un des terminaux de la classe ... Sans restriction !
> L'enseignement de qualité n'est pas un
> Or ... Ce n'est pas le cas sous Zin :
>
> Lorsque les versions diffèrent (par exemple des win home pour les élèves
> au rabais et un win pro pour la machine prof à qui on fait jouer le big
> boss devant la hiérarchie le grand jour de la livraison et la déconfiture
> pour la suite de l'année .
> Et des restrictions de contrat du style pas le droit d'utiliser avec des
> soft d'une autre marque.
>
> Au fait et si on l'utilise tout de même pour faire marcher sa classe avec
> les softs qui vont bien, qu'est ce qu'on risque lorsque les engagements de
> ces boîtes ne sont pas tenus ?
> Un contrat d'excellence à 30 milles euros la classe n'oblige t il pas à
> zero pour cent d'erreur non ?
> Est ce que la machine va nous punir ? Nous dénoncer ?   :-P
>
> Maintenant sous Linux, j'arrive à faire fonctionner des tablettes avec un
> wii tni sous edubuntu, des  tablettes à 90 Euros pièce. Qui dit mieux ?
> Je pense arriver d'ici septembre prochain à les faire basculer sou un
> "androïbuntu" ou un autre andro non proprio.
>
> Non l'exellence n'a pas de prix mais faut pas se moquer du monde.
> L'innovation en classe c'est aussi le risque de se faire mal voir lorsqu'on
> dénonce des aberrations et des planifications non concertées.
>
> Didier Michon
>
>
> Le 04/05/2013 16:05, Pierre-Olivier Bonnet a écrit :
>
> Bonsoir,
>
>  Il faut distinguer le matériel et le logiciel.
>
>  - matériel :
> Les TBI SMART fonctionnent bien : bonne reconnaissance, réactif, il n'y a
> pas d'embètement du type 'il faut prendre le stylet bien droit', 'si
> j'effleure ça efface tout' .... juste ça marche.
>
>  Ils sont tactiles au doigt et avec un plumier composé de 4 crayons et
> une brosse. Le plumier rend l'usage plus intuitif et fonctionne sous
> Linux/Windows/Mac.
>
>  - logiciel fourni par SMART :
> Il fonctionne sous Linux/Win/Mac. Les fonctions ne sont pas pil poil les
> mêmes d'une version à l'autre. La réponse du consultant est simplement
> qu'il n'a jamais essayé la version Linux. Elle sort avec 3 à 4 mois de
> décalage.
> Mais cela reste un logiciel. Si il ne vous plait pas, vous pouvez utiliser
> n'importe quel autre. Le matériel lui fonctionnera (tactile / plumier) et
> c'est bien là le plus important.
>
>  - le SDK est fourni : par exemple il existe une version de Géogébra qui
> intègre ce SDK et permet d'ajouter plus d'intuitivité (si je prend le
> crayon vert alors géogébra fait telle ou telle action, si je prend le rouge
>  ...)
>
>
>  - remarque :
> 'redéveloppé un Impress propriétaire' : ce n'est pas comparable. On
> n'attend pas les mêmes objectifs, ni les mêmes outils.
> Je voudrais surtout faire remarquer que certes le logiciel n'est pas libre
> mais le format de fichier utilisé par ce logiciel ne se base que sur des
> standards (zip/svg) et pour moi cela a encore plus d'importance qu'un
> logiciel libre qui ferait un format binaire impossible à réutiliser dans
> d'autres contextes.
>
>
>
>  Cordialement,
> Pierre-Olivier
>
>
>
>
> Le 4 mai 2013 17:45, Francois Aubriot <[email-masked]> a écrit :
>
>> Bonjour à toutes et tous,
>>
>> Avez vous des retours (+ou-) concernant les fameux TBI/VPI et leur
>> fonctionnement avec Linux.
>> Nous avons une écoles avec des smarttech, société qui a redéveloppé un
>> Impress propriétaire, SMART notebook pour "aider" les professeurs à
>> préparer leurs cours... mais le fournisseur nous indique (je cite le
>> consultant du constructeur) :
>>
>>> Aux vues des fonctionnalités absentes dans la version pour Linux, moins
>>> riche que la version pour Windows, il me paraît important que les
>>> enseignants puissent s'appuyer sur le spectre de fonctionnalités le plus
>>> large possible aux fins de disposer de celles qui correspondent à leurs
>>> pratiques.
>>> Ma recommandation est donc de vérifier le niveau d'usages que les
>>> enseignants entendent atteindre en classe avant de décider toute
>>> homogénéisation sur l'une ou l'autre version.
>>> Il apparaît ainsi que les préparations de cours des enseignants sous
>>> Linux ne permettront pas d'atteindre le même niveau d'usages que sur leur
>>> tableau fonctionnant sous Windows.
>>>
>> Version Linux moins riche que la version Windows :-(
>>
>> C'est le cas avec toutes les marques de TBI ??
>> Perso je n'en ai pas trouvé un qui rattrape les autres.
>>
>> Cela m’inciterai à alerter systématiquement les Mairies etc.. qui
>> publient des appels d'offres pour acheter des TBI/VPI, les alerter sur le
>> fait qu'il est possible qu'ils se fassent "enfermer" dans un monde
>> "propriétaire" (en plus de celui du constructeur) qu'ils devront
>> nécessairement utiliser des systèmes d'exploitations propriétaires pour
>> faire fonctionner les équipements etc....
>>
>> Merci pour vos retours,
>> Sincères salutations
>> fa
>>
>>
>>
>> --
>> François Aubriot - Directeur
>> [email-masked] - www.dotriver.eu
>> Président de Ploss Rhône Alpes - www.ploss-ra.fr
>>
>>
>> --
>> Pour gérer votre abonnement à la liste educ et vos informations
>> personnelles :
>> http://listes.april.org/wws/info/edu<http://listes.april.org/wws/info/educ>
>> c
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ